Subject: bug#59353: closed (Re: [bug#59353] [PATCH] gnu: font-montserrat: Update to 7.222.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 19 Nov 2022 14:03:02 +0000

Your bug report

#59353: [PATCH] gnu: font-montserrat: Update to 7.222.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
59353: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=59353
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#59353] [PATCH] gnu: font-montserrat: Update to 7.222.
From: Christopher Baines <[email-masked]>
To: Sergiu Ivanov <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 19 Nov 2022 14:02:05 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Sergiu Ivanov <[email-masked]> writes:

> I added a missing part to the commit message, as indicated by Nicolas
> Goaziou in a different discussion.
>
> -
> Sergiu
>
>
> Sergiu Ivanov <[email-masked]> [2022-11-18T10:40:19+0100]:
>> Hi,
>>
>> This patch updates font-montserrat.
>>
>> I also ran guix style this time, which slightly fixed the
>> description field.

Thanks Sergui, I've pushed this to master as
fc4949464f5219e1adec63a432bf1c848b11d3bc.

Chris

Subject: [PATCH] gnu: font-montserrat: Update to 7.222.
From: Sergiu Ivanov <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 10:40:19 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

This patch updates font-montserrat.

I also ran guix style this time, which slightly fixed the
description field.

Thanks.

-
Sergiu
>From 3c1cb9ab55d5803c08c0f17e1873cf76880a8f22 Mon Sep 17 00:00:00 2001
From: Sergiu Ivanov <[email-masked]>
Date: Fri, 18 Nov 2022 10:37:13 +0100
Subject: [PATCH] gnu: font-montserrat: Update to 7.222.

---
 gnu/packages/fonts.scm | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

diff --git a/gnu/packages/fonts.scm b/gnu/packages/fonts.scm
index c91d2807eb..85dad4b1a6 100644
--- a/gnu/packages/fonts.scm
+++ b/gnu/packages/fonts.scm
@@ -2552,7 +2552,7 @@ (define-public font-cozette
 (define-public font-montserrat
   (package
     (name "font-montserrat")
-    (version "7.210")
+    (version "7.222")
     (source (origin
               (method git-fetch)
               (uri (git-reference
@@ -2561,11 +2561,12 @@ (define-public font-montserrat
               (file-name (git-file-name name version))
               (sha256
                (base32
-                "0jn1yvfamq5xazw85sfnxgriji60g7mkss9mkf8d0117vdk838bn"))))
+                "03cfk45r5g694dqp2gjgg0qwra8w78nl6hc6p56qwd5dcfgr2l3r"))))
     (build-system font-build-system)
     (home-page "https://github.com/JulietaUla/Montserrat")
     (synopsis "The Montserrat font")
-    (description "The old posters and signs in the traditional Montserrat
+    (description
+     "The old posters and signs in the traditional Montserrat
 neighborhood of Buenos Aires inspired Julieta Ulanovsky to design this
 typeface and rescue the beauty of urban typography that emerged in the first
 half of the twentieth century.")
-- 
2.38.1